<!-- <div class="page-intro" id="pageIntro">
    <div class="layers">
        <div class="layer"></div>
    </div>
</div> -->

<!-- <div class="page-outro" id="pageOutro">
    <div class="layers">
        <div class="layer gold"></div>
        <div class="layer white"></div>
        <div class="layer"></div>
    </div>
</div> -->

<!-- <div class="bubbly-canvas-wrapper">
    <div class="preloader" id="spinner">
        <div class="truffl-bg" style="background-image: url(/modules/my-truffl/images/truffl_silver.png)"></div>
    </div>
    <canvas id="bubblyCanvas"></canvas>
</div> -->

<!-- <div class="hello">
    <div class="bubble one">
        <div class="truffl-bg" style="background-image: url(/modules/my-truffl/images/truffl_silver.png)"></div>
    </div>
    <div class="bubble two">
        <div class="truffl-bg" style="background-image: url(/modules/my-truffl/images/truffl_silver.png)"></div>
    </div>
    <div class="message">Hey!</div>
</div> -->


<div class="loading-spinner visible" id="spinner">
   <div class="truffles">
        <div class="truffl-bg one" style="background-image: url(/modules/my-truffl/images/truffl_silver.png)"></div>
        <div class="truffl-bg two" style="background-image: url(/modules/my-truffl/images/truffl_silver.png)"></div>
   </div>
</div>

<div class="page-curtains visible" id="curtains">
    <div class="left"></div>
    <div class="right"></div>
</div>